Skip to main content
GET
/
onboarding
/
{merchant_id}
/
onboardings
Error
A valid request URL is required to generate request examples
[
  {
    "theme_id": 123,
    "timestamp": "2023-11-07T05:31:56Z",
    "has_changes": true,
    "resources": [
      {
        "path": "<string>",
        "content": "<string>",
        "patched_resource": {
          "path": "<string>",
          "content": "<string>"
        },
        "changed": true,
        "error": "<string>"
      }
    ]
  }
]
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

merchant_id
string
required

Response

Successful Response

theme_id
integer
required
timestamp
string<date-time>
required
has_changes
boolean
required
resources
OriginalThemeOnboardingResource · object[]
required